@charset "utf-8";
/* ==========================================================

title : レジデンス新館
scope : トップページ

last modify : 2018/12/11 247_morita フリーモデル募集 #14722

2017/02/27 266_shintani ホームメイトカップバナー追加
2015/02/27 編集者 編集内容

========================================================== */

#toppage {
	margin:0 auto;
	width:940px;
}

.slider {
	margin: 5px 0 0 0;
}

.news {
	background: #ec6941;
	margin: 10px 0;
}

.news_left {
	float: left;
	width: 192px;
	margin: 37px 0 0 45px;
}

.news_left h3 {
	height:135px;
	margin:0 auto;
	text-align:center;
}

.news_left p {
  color: #fff;
	margin: 15px 0 0;
}
.news_right {
	float: right;
	width: 645px;
	margin: 15px 15px 15px 0;
	padding: 0;
	background-color:#fff;
}

/*.news dl {
	border-top: 1px dotted #fff;
}*/

* > .newslist {
/*	border-bottom: 1px dotted #aaaaaa;*/
	margin:15px;
}
* > .newslist li {
	display:block;
	overflow:hidden;
	border-top: 1px dotted #aaaaaa;
	font-size: 12px;
	color: #333;
	line-height: 32px;
	padding:10px;
}
* > .newslist li:last-child {
	border-bottom: 1px dotted #aaaaaa;
}
* > .newslist li a:hover {
    filter: alpha(opacity=75);
    -ms-filter: "alpha( opacity=75 )";
    -moz-opacity: 0.75;
    opacity: 0.75;
}

* > .newslist li dl {
	font-size: 14px;
}

* > .newslist li dt {
	float:left;
	color: #333;
	line-height: 20px;
	width:110px;
}
* > .newslist li .ico_type {
	margin:0 0 0 10px;
	padding:0;
	float:right;
	font-size:12px;
	-webkit-border-radius: 8px;
  	-moz-border-radius: 8px;
  	border-radius: 8px;
	background:#039;
	color:#333;
	height:20px;
	line-height:20px;
	width:120px;
	text-align:center;
	behavior: url(/css/PIE.php);
	
}
* > .newslist li dd {
	font-size: 14px;
	color: #333;
	float: left;
	line-height: 1.4;
	width: 590px;
	padding: 0;
	display: block;
	text-decoration: none;
}
* > .newslist li a {
	color:#1825ce;
}
* > .newslist li a:hover {
	color:#ff0000;
}
* > .newslist li .lnk_ttl {
	font-weight:bold;
	display:block;
	margin:3px 0 ;
}
* > .newslist li .lnk_txt {
	/*display:inline-block;
	margin-top:5px;*/
	font-size:14px;
}
* > .newslist li .lnk_txt .ico_pdf {
	float:left;
	margin-right:10px;
	
}
* > .newslist li .lnk_txt a.lnk_con_txt {
	float:left;
	width: 550px;
	margin: 3px 0 0 0;	
}

/*.news dt {
	font-size: 12px;
	color: #fff;
	float: left;
	line-height: 32px;
	margin-right: 20px;
	width: 70px;
}

.news dd a {
	font-size: 14px;
	color: #fff;
	float: left;
	line-height: 1.5;
	width: 505px;
	padding: 6px 0;
	display: block;
	text-decoration: none;
}

.news dd a:hover {
    filter: alpha(opacity=75);
    -ms-filter: "alpha( opacity=75 )";
    -moz-opacity: 0.75;
    opacity: 0.75; 
}

.news dd .icon1 {
	background: url(../image/img_top_icon_01.png) left 7px no-repeat;
	padding-left: 25px;
}

.news dd .icon2 {
	background: url(../image/img_top_icon_02.png)  left 7px no-repeat;
	padding-left: 25px;
}

.news dd .icon3 {
	background: url(../image/img_top_icon_03.png)  left 7px no-repeat;
	padding-left: 25px;
}

.news dd .icon4 {
	background: url(../image/img_top_icon_04.png)  left 7px no-repeat;
	padding-left: 25px;
}
*/
.yutube {
	background: #16528e;
	margin: 0 0 10px 0;
	padding: 0 0 15px 0;
}

.yutube .yutube_left {
	float: left;
	width: 192px;
	margin: 37px 0 0 45px;
}

.yutube_left h3 {
	height:135px;
	overflow:hidden;
	margin:0 auto;
	text-align:center;
}
.yutube .yutube_left p {
	font-size: 14px;
	color: #fff;
	margin: 15px 0 0 0;
}

.yutube ul {
	float: right;
	width: 620px;
	margin: 41px 39px 0 0;
}

.yutube li {
	width: 300px;
	float: left;
	margin: 0 0 38px 0;
	background: #fff;
}

.yutube li img{
	background: #fff;
}

.yutube .yutube_even {
	float: right;
}

.yutube a {
	text-decoration: none;
	background: #16528e;
	display: block;
}

* > .yutube li a {
	display：block;
	width:300px;
	height:100px;
	background:#fff;
}

.yutube a:hover {
    filter: alpha(opacity=75);
    -ms-filter: "alpha( opacity=75 )";
    -moz-opacity: 0.75;
    opacity: 0.75; 
}

.yutube_txt {
	font-size: 14px;
	color: #fff;
	margin: 2px 0 0 0;
}

.index_bottom {
	float: left;
	width: 305px;
	margin:0 0 30px;
	font-size: 14px;
}
.index_bottom h3 {
	text-align: center;
	height:115px;
	margin:15px 0 0;
}

.index_bottom .bottom_txt {
	text-align:left;
	min-height:100px;
	margin:0 20px;
	font-size: 14px;
	color: #fff;
}
/**/
.work_list_bg {
	position:relative;
	display: inline-block;
	width:275px;
	min-height:190px;
	margin: 0 15px 15px 15px;
	background-color:#fff;
}
.index_bottom ul {
	border-top: 1px dotted #fff;
	padding:15px;
	font-size: 14px;
}

.index_bottom li {
	display:inline-block;
	color: #333;
	width:245px;
	margin:0;
	height: 30px;
	line-height: 30px;
	border-top: 1px dotted #aaa;
	/*padding:6px 0;*/
	font-size: 14px;
}
.index_bottom li:last-child {
	border-bottom: 1px dotted #aaa;
}
.index_bottom li a,
.index_bottom li a:visited {
	color:#1825ce;
	text-decoration:none;
}
.index_bottom li a:hover {
	margin-left:3px;
    filter: alpha(opacity=75);
    -ms-filter: "alpha( opacity=75 )";
    -moz-opacity: 0.75;
    opacity: 0.75;
	color:#ff0000;
}
.event {
	background: #f4a00f;
	margin-right:12px;
}
.paper {
	background: #a0ae43;
}
.signboard {
	float:right;
	margin:0;
	background: #167c80;
}
/*
.signboard h3 {
	text-align: center;
	margin: 0 0 10px 0;
}

.signboard ul {
	padding: 10px 30px 0 25px;
}

.signboard li {
	color: #fff;
	height: 29px;
	line-height: 29px;
	border-top: 1px dotted #fff;
	font-size: 14px;
}
*/
.signboard .last {
	border-bottom: 1px dotted #fff;
}

/* ==========================================================

last modify :
2015/06/22 編集者 編集内容

========================================================== */
.index_bottom .bnr {
	position:absolute;
	left:12px;
	bottom:12px;
	margin: 30px auto 0 auto;
	background-color:#FFF;
	text-align:center;
}

.left_cont{
	width:620px;
	float:left;
}

.left_cont h3{
	margin-bottom:20px;
}

.left_cont section{
	display:inline-block;
	/*margin-bottom:15px;*/
}
.contact_area .case,
.contact_area .works {
	display:block;
	overflow:hidden;
  font-size: 16px;
}

.contact_area h3 {
	display:block;
	margin-bottom:20px;
}
.contact_area .company h3 {
	
}
.left_cont .company .inner{
	padding:0 0 20px 10px;
	border-bottom:dotted 1px #aaaaaa;
	margin-bottom:25px;
}

.left_cont .company .inner h4{
	margin-bottom:10px;
}

.left_cont .company .inner p.txt{
	margin-bottom:20px;
	font-size:15px;
}

.left_cont .company .inner figure{
	text-align:center;
}

.contact_area .works ul li{
	float:left;
	margin:0 0 20px 0;
	width: 320px;
}

.contact_area .works ul li.wide{
	margin:0 20 20px 0;
	width: auto;
}

.contact_area .works ul li.last{
	float:left;
	width: 300px;
}

.contact_area .works ul li h4{
	margin:8px 0 10px;
}

.contact_area .works ul li p.txt{
	margin-bottom:10px;
	font-size:14px;
}

.contact_area .li_1 {
    overflow: hidden;
    display: flex;
    justify-content: space-between;
}
.contact_area .li_1 li {
    text-align: center;
    margin: 0 0 30px;
}
.contact_area .li_2 {
	width:620px;
	margin:0 auto 20px;
}

.contact_area .li_2 li{
	float:left;
	margin:0 10px 20px 0;
}

.contact_area .li_2 li.last{
	float:right;
	margin-right:0;
}

.contact_area .case ul li h4 a{
    background: url(../image/ico_pnk.png) left 0 top 0 no-repeat;
	background-size: 18px;
    padding-left: 1.5em;
    color: #000;
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
    _::-webkit-full-page-media, _:future, :root .contact_area .case ul li h4 a {
       background-size: 17px;
    }
}
.contact_area .case ul li p.txt{
	margin-bottom:10px;
	font-size:14px;
}

.contact_area .case ul li .pho{
	margin-bottom:5px;
}

.right_cont{
	width:300px;
	float:right;
}

.right_cont .bnr{
	margin-bottom:15px;
	font-size:14px;
}

.right_cont .bnr a:hover img{
	filter: alpha(opacity=75);
    -ms-filter: "alpha( opacity=75 )";
    -moz-opacity: 0.75;
    opacity: 0.75;
}

#home #contents a img.btn:hover{
	filter: alpha(opacity=75);
    -ms-filter: "alpha( opacity=75 )";
    -moz-opacity: 0.75;
    opacity: 0.75;
}


/******************
photoバナー追加
*******************/

#top_pr_space {
	display:block;
	width:940px;
}
	
#top_pr_space .facillity{
display:-webkit-box;/* Android4.3以前ブラウザ用 */
display:-ms-flexbox;/*--- IE10 ---*/
display:-webkit-flex;/*--- safari（PC/iOS8以前）用 ---*/
display:flex;
	margin:20px 0 10px;
}

#top_pr_space .facillity li:first-child{
	margin-right:20px;
}

#top_pr_space figure{
	width: 295px;
	float:left;
	margin: 25px 27px 15px 0;
	font-size:14px;
}

#top_pr_space .right-bnr{
	margin-right:0px;
	margin-left: 1px;
	}

#top_pr_space figcaption{
	font-size:14px;
	margin:8px auto 0;
	}

#top_pr_space .center-bnr{
	clear:both;
	width: 700px;
	margin: 20px 120px;
	font-size:14px;
}

.left_cont .company .group_img {
	margin:0 auto;
	padding:0;
	width:573px;
	height:410px;
	background:url(/image/img_top_company03.png) no-repeat 0 0 ;
}


.contact_area{
	width:940px;
	margin:0 auto 20px auto;
}

.contact_area .address{
	font-size:13px;
	margin:10px 0;
	text-align:center;
}
.mail_form {
	display:block;
	/*padding:10px;*/
	margin:15px 10px 35px auto;
	text-align:right;
	font-size:14px;
}
.mail_form p {
/*	border:1px solid #d7123d;
	padding:5px;
	font-size:14px;
*/}
.mail_form a {
	border:1px solid #f1859d;
	padding:5px 8px 5px 38px;
	font-size:14px;
	color:#d7123d;
	/*background:#fdf0f3;*/
	background:url(/image/ico_mail.gif) 5px center no-repeat;
	
}
.mail_form a:hover {
/*	border:1px solid #d7123d;
	padding:5px;
	font-size:14px;
	background:#f9dbe1;*/
	background:#fdf0f3 url(/image/ico_mail.gif) 5px center no-repeat;

}

.lnk_btnbox{
  clear:both;
  margin:10px auto 3px;
  text-align:center;
}

.lnk_btnbox:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

.sns_consent_msg + .lnk_btnbox{
  margin:20px auto 0;
  }

ul.btnbox.btn_2{
  width:464px;
  margin:0px auto;
}

ul.btnbox.btn_2.w540{
  width:540px;
}

ul.btnbox.btn_2:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

ul.btnbox.btn_2 li:nth-child(1){
  float:left;
}

ul.btnbox.btn_2 li:nth-child(2){
  float:right;
}

.btn_lnk_other,
.btn_lnk_lst,
.btn_recruit_entry{
  display:inline-block;
  margin:0px auto;
  height:52px;
  line-height:52px;
  font-size:16px;
}

.btn_lnk_other a,
.btn_lnk_lst a,
.btn_recruit_entry a{
  display:block;
  position:relative;
  margin:0 auto;
  padding:0 20px 0px 52px;
  height:52px;
  line-height:46px;
  color: #fe3393;
  font-weight:bold;
  text-align:center;
  z-index:5;
  background:url("../image/bg_btn_lnk_other_l.gif") no-repeat 0 bottom,
  url("../image/bg_btn_lnk_other_r.gif") no-repeat right 0,
  url("../image/bg_btn_lnk_other_m.gif") repeat-x 0 0;
  -pie-background:url("../image/bg_btn_lnk_other_l.gif") no-repeat 0 bottom,
  url("../image/bg_btn_lnk_other_r.gif") no-repeat right 0,
  url("../image/bg_btn_lnk_other_m.gif") repeat-x 0 0;
  behavior: url(/css/PIE.htc);
}

.btn_lnk_other a .ttl,
.btn_lnk_lst a .ttl{
  font-weight:bold;
  font-size:18px;
}

.btn_lnk_other_next{
  float:right;
  display:inline-block;
  margin:0;
  height:52px;
  line-height:52px;
  font-size:16px;
}

.btn_lnk_other_next a{
  position:relative;
  display:block;
  margin:0 auto;
  padding:0 40px 0px 52px;
  height:52px;
  line-height:46px;
  color: #fe3393;
  font-weight:bold;
  text-align:center;
  z-index:5;
  background:url("../image/bg_btn_lnk_other_next_l.gif") no-repeat 0 bottom,
  url("../image/bg_btn_lnk_other_next_r.gif") no-repeat right 0,
  url("../image/bg_btn_lnk_other_next_m.gif") repeat-x 0 0;
  -pie-background:url("../image/bg_btn_lnk_other_next_l.gif") no-repeat 0 bottom,
  url("../image/bg_btn_lnk_other_next_r.gif") no-repeat right 0,
  url("../image/bg_btn_lnk_other_next_m.gif") repeat-x 0 0;
  behavior: url(/css/PIE.htc);
}

.btn_lnk_other:hover,
.btn_lnk_lst:hover,
.btn_lnk_other_next:hover,
.btn_recruit_entry:hover {
  filter: alpha(opacity=70);
  -moz-opacity:0.7;
  opacity:0.7;
  cursor:pointer;
}

.lnk_btnbox.in_bnr_jaf{
  width:706px;
  margin:15px auto 40px;
}

.lnk_btnbox.in_bnr_jaf div:nth-child(1){
  float:left;
  margin:0 0 0 76px;
}

.lnk_btnbox.in_bnr_jaf div:nth-child(2){
  float:right;
  margin:0;
}

.main_photobox + .lnk_btnbox{
  clear:both;
  width: 880px;
  margin:0px auto 0px;
  text-align:right;
}


/* ----------------------------------------------------------
 基本情報用_Yahoo地図
---------------------------------------------------------- */
/* ---------------------------------
 周辺地図
--------------------------------- */
#access_map_area{
  position:relative;
}

#map_box{
  overflow:hidden;
  width:840px;
  height:382px;
  margin:20px auto 0px;
  padding:5px;
  border:1px solid #ddd;
  background:#fff;
  box-sizing:border-box;
}

#gmap {
  position: relative;
  overflow:hidden;
  width:828px;
  height:370px;
}
#gmap iframe {
  position: absolute;
  top: -50%;
  bottom: -50%;
  left: 0;
  margin: auto 0;
  height: 200%;
  pointer-events: none;
}

#access_map_btnbox{
  width:706px;
  margin:12px auto 0px;
  padding:0;
}

#access_map_btnbox:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

#access_map_btnbox .map_select_btnbox{
  float:left;
  width:404px;
  margin:0px;
  text-align:center;
}

#access_map_btnbox ul.btn_map_fa_ar {
  width:270px;
}

#access_map_btnbox ul.btn_map_fa_ar li:nth-child(1){
  margin-bottom:14px;
}

.map_select_btnbox{
  position:relative;
}

.map_select_btnbox li{
  float:left;
  margin:70px 8px 0;
  height:54px;
  box-sizing:border-box;
}

.map_select_btnbox li.on{
  position:absolute;
  top:0;
  left:50%;
  margin:0 0 0 -93px;
  height:54px;
}

.map_select_btnbox li a{
  display:inline-block;
  margin-top:4px;
}

.map_select_btnbox li.on a{
  margin-top:0px;
}

.map_select_btnbox li a img{
  vertical-align:bottom;
}

.map_select_btnbox li.on a:hover [src*="btn_"]{
  filter: alpha(opacity=100) !important;
  -moz-opacity: 1 !important;
  opacity: 1 !important;
  cursor:default;
}
/*.y_mapbox_l{
  position:absolute;
  top:0;
  left:0;
  width:880px;
  margin:5px auto;
  text-align:center;
  z-index:5;
}

.y_mapbox_l .y_map{
  position:relative;
  width:882px;
  height:462px;
  padding:5px;
  border:1px solid #ccc;
  box-sizing:border-box;
  background:#fff;
}

.y_mapbox_l .y_map img{
  width:870px;
  height:450px;
  border:none;
}*/
.y_mapbox_l{
  position:absolute;
  top:0;
  left:0;
  width:880px;
  margin:0 auto;
  text-align:center;
  z-index:5;
}

.y_mapbox_l .y_map{
  position:relative;
  width:880px;
  height:522px;
  padding:5px;
  border:1px solid #ddd;
  box-sizing:border-box;
  background:#fff;
}

.y_mapbox_l .y_map img{
  width:868px;
  height:510px;
  border:none;
}

.y_mapbox_l .bnr_yahoo{
  position:absolute;
  top:522px;
  left:0;
  width:118px;
  height:26px;
  margin-top:-2px;
  padding:2px 5px 5px;
  border:1px solid #ccc;
  border-top:none;
  box-sizing:border-box;
  background:#fff;
  z-index:5;
  border-radius:0 0 6px 6px;
}

.y_mapbox_l .bnr_yahoo img{
  vertical-align:top;
}
  
.map_btnbox{
  width:688px;
  margin:0px auto 25px;
}

.map_btnbox:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

.ar_map_select_btnbox{
  float:left;
  width:388px;
  margin:0px;
  text-align:center;
}

.map_btnbox .btn_map_fa_ar{
  float:right;
}

.ar_map_select_btnbox:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

.ar_map_select_btnbox li{
  margin:0;
}

.ar_map_select_btnbox .btn_mainmap{
  float:none;
  margin:0 auto;
}

.ar_map_select_btnbox .btn_streetview{
  float:left;
  margin:13px 0 0;
}

.ar_map_select_btnbox .btn_aerial{
  float:right;
  margin:13px 0 0;
}

.disp_gr {cursor:default;
	width: 270px;
	-webkit-filter: grayscale(1); /* Webkit */
	filter: gray; /* IE6-9 */
	filter: grayscale(1); /* W3C */
/*	&:hover {
		-webkit-filter: grayscale(0);
		filter: none;
		filter: grayscale(0);
	}*/
}

a.no_lnk {pointer-events: none;}

/* control */
.flt_l { float:left;}
.align_c { text-align:center;}
.mr10 { margin-right:10px;}
.mr20 { margin-right:20px;}
.clr { clear:both;}


.btn_lnk_lst_x{
  display:inline-block;
  margin:0px auto;
  height:52px;
  line-height:52px;
  font-size:16px;
}


@media screen and (max-width:1024px) {
/*iPad対策*/

a:hover,img.btn:hover,
a:hover img,
.btn_lnk_other:hover,
.btn_lnk_lst:hover,
.btn_lnk_other_next:hover,
.btn_recruit_entry:hover {
  filter: alpha(opacity=1);
  -moz-opacity:1;
  opacity:1;

}

}

/* 休暇のお知らせ */
.holiday {
	width:765px;
	margin:30px auto 30px;
	padding:0;
	border:1px solid #e6c300;
	background: #fff7cc;
	position:relative;
}
.holiday h2 {
	font-size: 19px;
	color:#000;
	height:40px;
	line-height:40px;
	background: url(../image/mrk_closing_m.png) no-repeat 15px center;
	padding-left:45px;
	font-weight: bold;
	border-bottom: 2px solid #e6c300;
	margin: 0;
}
.holiday p {
	padding:10px 20px;
	font-size: 17px!important;
	line-height:1.4;
}
.holiday .info_for_resident{
	width:200px;
	position:absolute;
	top:6px;
	right:5px;
}

/* 曜日 */
[class~="sun_holiday"]{ color: #FF0099 !important;}
[class~="saturday"]{ color: #0066FF !important;}

/* スライド下バナー追加 */
#top_pr_space figure.bnr_top_center {
	clear: both;
	float: none;
	margin: 30px auto 30px;
	width: 700px;
	font-size:14px;
}

.bnr_top_center figcaption {
	text-align: center;
}

/* ---------------------------------
 #access_map_area
--------------------------------- */

#access_map_area{
  position:relative;
	width: 840px;
	margin: 0 auto;
}

#map_box{
  overflow:hidden;
  width:840px;
  height:382px;
  margin:20px auto 0px;
  padding:5px;
  border:1px solid #ddd;
  background:#fff;
  box-sizing:border-box;
	position: relative;
}

#gmap{
  position: relative;
  overflow:hidden;
  width:828px;
  height:370px;
}

#access_map_btnbox{
  width:700px;
  margin:12px auto 0px;
  padding:0;
}

#access_map_btnbox:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

#access_map_btnbox .map_select_btnbox{
  float:left;
  width:408px;
  margin:0px;
  text-align:center;
}


#access_map_btnbox ul.btn_map_fa_ar li:nth-child(1){
  margin-bottom:14px;
}

#access .btn_yahoo {
    display: block;
}

#access #map_box .ico_marker {
  left: 364px;
  position: absolute;
  top: 70px;
  z-index: 10;
}
.map_select_btnbox{
  position:relative;
}

.map_select_btnbox li{
  float:left;
  margin:70px 8px 0;
  height:54px;
  box-sizing:border-box;
  list-style: none;
}

.map_select_btnbox .btn_map_df {
  position:absolute;
  top:5px;
  left:50%;
  margin:0 0 0 -93px;
  height:54px;
}

.map_select_btnbox li a img{
  vertical-align:bottom;
}

.map_select_btnbox li.on a:hover [src*="btn_"]{
  filter: alpha(opacity=100) !important;
  -moz-opacity: 1 !important;
  opacity: 1 !important;
  cursor:default;

}

.y_mapbox_l{
  position:absolute;
  top:0;
  left:0;
  width:880px;
  margin:0 auto;
  text-align:center;
  z-index:5;
}

.y_mapbox_l .y_map{
  position:relative;
  width:880px;
  height:522px;
  padding:5px;
  border:1px solid #ddd;
  box-sizing:border-box;
  background:#fff;
}

.y_mapbox_l .y_map img{
  width:868px;
  height:510px;
  border:none;
}

.y_mapbox_l .bnr_yahoo{
  position:absolute;
  top:522px;
  left:0;
  width:118px;
  height:26px;
  margin-top:-2px;
  padding:2px 5px 5px;
  border:1px solid #ccc;
  border-top:none;
  box-sizing:border-box;
  background:#fff;
  z-index:5;
  border-radius:0 0 6px 6px;
}

.y_mapbox_l .bnr_yahoo img{
  vertical-align:top;
}

.map_btnbox{
  width:688px;
  margin:0px auto 25px;
}

.map_btnbox:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

.ar_map_select_btnbox{
  float:left;
  width:388px;
  margin:0px;
  text-align:center;
}

.map_btnbox .btn_map_fa_ar{
  float:right;
}

.ar_map_select_btnbox:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

.ar_map_select_btnbox li{
  margin:0;
}

.ar_map_select_btnbox .btn_mainmap{
  float:none;
  margin:0 auto;
}

.ar_map_select_btnbox .btn_streetview{
  float:left;
  margin:13px 0 0;
}

.ar_map_select_btnbox .btn_aerial{
  float:right;
  margin:13px 0 0;
}

.disp_gr {cursor:default;
	width: 270px;
	-webkit-filter: grayscale(1); /* Webkit */
	filter: gray; /* IE6-9 */
	filter: grayscale(1); /* W3C */
/*	&:hover {
		-webkit-filter: grayscale(0);
		filter: none;
		filter: grayscale(0);
	}*/
}

a.no_lnk {pointer-events: none;}

/* control */
.flt_l { float:left;}
.align_c { text-align:center;}
.mr10 { margin-right:10px;}
.mr20 { margin-right:20px;}
.clr { clear:both;}


.btn_lnk_lst_x{
  display:inline-block;
  margin:0px auto;
  height:52px;
  line-height:52px;
  font-size:16px;
}



.lnk_btnbox {
	float:right;
  margin:6px 0 30px;
	clear: none;
}

.btn_map_fa_ar {
	margin-bottom:10px;
}
/* ---------------------------------------
 googleMap 全画面表示
---------------------------------------- */
#map_box_full {
  display:none;
  position: fixed;
  top:0;
  width:100%;
  height:100%;
  z-index:1000;
}

#gmap_full {
  width:100%;
  height:100%;
}

#map_box_full  #closebtn{
  position:fixed;
  bottom: 20px;
  left:45%;
  width:117px;
  height:38px;
  background:url(https://www.homemate-research.com/search/image/dtl_new/btn_map_close.png) no-repeat center;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  z-index:300;
  cursor:pointer;
}
#map_box_full  #closebtn:hover{
  opacity:0.8;
}

/* ---------------------------------------
 フリーモデル募集 バナー追加 .bnr_box
---------------------------------------- */
.bnr_box {
  font-size: 14px;
  margin: 20px auto 0;
  width: 640px;
}

.bnr_box .cap {
  margin-top: 8px;
  text-align: left;
}

/* ---------------------------------------
 リーダーナビ　バナー追加
---------------------------------------- */
/*-- 基本ボックス --*/
.bnrbox_related_sites{
	background: #f9efdd;
	border: 1px solid #b7af9f;
	margin: 40px auto 40px;
	width: 740px;
}

.bnrbox_related_sites > .inner{
	border: 1px dashed #86745d;
  margin: 4px;
	padding: 50px 20px 20px;
	position: relative;
}

.bnrbox_related_sites > .inner:before {
  background: url("../image/img-box-deco-l.png") no-repeat 0 0, url("../image/img-box-deco-r.png") no-repeat right 0;
  background-size: 18px auto, 18px auto;
  content: "";
  display: block;
  height: 18px;
  margin: 0 auto;
  position: absolute;
  left: -1px;
  right: -1px;
  top: -1px;
  z-index: 2;
}

.bnrbox_related_sites > .inner:after {
  background: url("../image/img-box-deco-l.png") no-repeat 0 0, url("../image/img-box-deco-r.png") no-repeat right 0;
  background-size: 18px auto, 18px auto;
  bottom: -1px;
  content: "";
  display: block;
  height: 18px;
  margin: 0 auto;
  position: absolute;
  left: -1px;
  right: -1px;
  transform: rotate( 180deg);
  -webkit-transform: rotate( 180deg);
  z-index: 2;
}

/*-- タイトル --*/
.ttl_bnrbox_related_sites{
	left: 50%;
  margin: 0;
  padding: 0;
	position: absolute;
	top: -24px;
	transform: translate(-50%, 0);
	z-index: 1;
}

/*-- キャプション設定 --*/
.bnrbox_related_sites .cap {
	color: #333;
	font-size: 81%!important;
	letter-spacing: 0;
	line-height: 1.5;
	margin: 5px 0 0;
	text-align: center;
}

/*-- シングルバナー --*/
.bnr_single {
  margin: 0 auto;
  text-align: center;
}

.bnr_single a,
.bnr a{
  display: inline-block;
}

.bnr_single a:hover img,
.bnr a:hover img{
  opacity: 0.8;
}

/*-- iPad --*/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
  .bnr_single a:hover img,
  .bnr a:hover img{
    opacity: 1;
  }
}


/* ---------------------------------------------------
　コロナ対策 200419
---------------------------------------------------- */
.response_area {
  background: #F5F4E2;
  border: solid 2px #d9ccb7;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
  display:block;
  padding: 30px 20px 20px 20px;
  margin:30px auto 20px;
  width:780px;
  position:relative;
}
/* iPad調整 */
_::-webkit-full-page-media, _:future, :root .response_area {
    padding: 30px 20px;
}

.ttl_response {
  border-bottom: solid 2px #d24672;
  color: #000;
  font-size: 22px !important;
  font-weight: bold;
  line-height: 24px;
  padding-bottom:5px;
  text-align:center;
}
.ttl_span {
  display:block;
  font-size:18px !important;
  font-weight:600;
  padding-top:3px;
}





.ttl_response_caption {
  color: #318131;
  font-weight: bold;
}
.response_inner {
  -moz-box-sizing:border-box;
  box-sizing:border-box;
  margin: 20px auto 0;
  width:690px;
}
.response_inner > p {
  font-size:16px;
  line-height: 1.7;
  cursor:text;
}
.response_inner > p + p{
  margin: 15px auto 0;
}
.ttl_response_bar {
  background: #318131;
  color:#fff;
  padding: 3px 3px 3px 12px;
}
.response_bar_dt {
  font-size:16px;
  margin:15px 0 3px 10px;
}
.response_bar_dd {
  font-size:16px;
  margin:0 0 3px 26px;
}

.response_box {
  margin:1em auto 1em -0.5em;
  line-height: 1.5;
}
.response_box dt {
  color: #235c23;
  font-weight:bold;
}
.response_box dd {
  font-size:16px;
  margin-top:.25em;
  padding-left:1.3em;
}
.response_box dd.response_list {
  position: relative;
  padding-left:2.3em;
}
.response_box dd.response_list::after {
  display: block;
  content: '';
  position: absolute;
  top: .6em;
  left: 1.5em;
  width: 6px;
  height: 6px;
  background-color: #318131;
  border-radius: 100%;
}
.response_box li {
  font-size:16px;
  position: relative;
  padding-left:1.1em;
  margin-top:.25em;
}
.response_box li::after {
  display: block;
  content: '';
  position: absolute;
  top: .7em;
  left: .3em;
  width: 4px;
  height: 4px;
  background-color: #318131;
  border-radius: 100%;
}
@media all and (-ms-high-contrast: none) {
  /* IEのみ適用 */
  .response_box dd::after {
    top: .5em;
  }
  .response_box li::after {
    top: .55em;
  }
}


#important_info {
  border: 2px solid #0F3E84;
  margin: 2em auto 1em;
  color: #000;
  width: 480px;

	}

#important_info p{
  font-size: 110%;
  text-align: center;
  margin: 18px auto;

	}
